#import cmath
def parseComplex(x,y):
    #Complex=('3+5j')
    xComplex=complex(x,y)
    print("xComplex:",xComplex)
    xReal=xComplex.real
    print("xReal:",xReal)
    #xImag=xComplex.imag
    #print("xImag:",xImag)
    y=2*xComplex
    print("y:",y)
    return
#end def

    